<?xml version="1.0" encoding="UTF-8"?>
<config xmlns="http://www.knime.org/2008/09/XMLConfig" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.knime.org/2008/09/XMLConfig http://www.knime.org/XMLConfig_2008_09.xsd" key="settings.xml">
<entry key="node_file" type="xstring" value="settings.xml"/>
<config key="flow_stack"/>
<config key="internal_node_subsettings">
<entry key="memory_policy" type="xstring" value="CacheSmallInMemory"/>
</config>
<config key="model">
<entry key="expression" type="xstring" value="return &quot;https://eutils.ncbi.nlm.nih.gov/entrez/eutils/esearch.fcgi?db=pubmed&amp;term=&quot;.concat(String.valueOf($searchterm$)).concat(&quot;+AND+2015[pdat]&amp;retmax=1000&amp;mindate=1800&amp;retmode=json&amp;tool=CandActKNIME_tool&amp;email=malte.voskamp@stud.uni-goettingen.de&quot;);"/>
<entry key="header" type="xstring" value=""/>
<entry key="replaced_column" type="xstring" value="queryHTTPPubMedJSONMetaData"/>
<entry key="append_column" type="xboolean" value="false"/>
<entry key="test_compilation_on_dialog_close" type="xboolean" value="true"/>
<entry key="insert_missing_as_null" type="xboolean" value="false"/>
<entry key="return_type" type="xstring" value="java.lang.String"/>
<entry key="is_array_return" type="xboolean" value="false"/>
<config key="java_libraries"/>
<entry key="expression_version" type="xint" value="2"/>
<config key="imports"/>
</config>
<config key="nodeAnnotation">
<entry key="text" type="xstring" value="make PubMed request%%00010 for cftr in Year 2010"/>
<entry key="bgcolor" type="xint" value="16777215"/>
<entry key="x-coordinate" type="xint" value="105"/>
<entry key="y-coordinate" type="xint" value="319"/>
<entry key="width" type="xint" value="150"/>
<entry key="height" type="xint" value="32"/>
<entry key="alignment" type="xstring" value="CENTER"/>
<entry key="borderSize" type="xint" value="0"/>
<entry key="borderColor" type="xint" value="16777215"/>
<entry key="defFontSize" type="xint" value="11"/>
<entry key="annotation-version" type="xint" value="20151123"/>
<config key="styles">
<config key="style_0">
<entry key="start" type="xint" value="25"/>
<entry key="length" type="xint" value="17"/>
<entry key="fontname" type="xstring" value="Ubuntu"/>
<entry key="fontstyle" type="xint" value="0"/>
<entry key="fontsize" type="xint" value="11"/>
<entry key="fgcolor" type="xint" value="0"/>
</config>
</config>
</config>
<entry key="customDescription" type="xstring" isnull="true" value=""/>
<entry key="state" type="xstring" value="EXECUTED"/>
<entry key="factory" type="xstring" value="org.knime.ext.sun.nodes.script.JavaScriptingNodeFactory"/>
<entry key="node-name" type="xstring" value="Java Snippet (simple)"/>
<entry key="node-bundle-name" type="xstring" value="KNIME JavaScripting node"/>
<entry key="node-bundle-symbolic-name" type="xstring" value="org.knime.ext.sun"/>
<entry key="node-bundle-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-bundle-version" type="xstring" value="4.3.0.v202011191508"/>
<entry key="node-feature-name" type="xstring" value="KNIME Javasnippet"/>
<entry key="node-feature-symbolic-name" type="xstring" value="org.knime.features.javasnippet.feature.group"/>
<entry key="node-feature-vendor" type="xstring" value="KNIME AG, Zurich, Switzerland"/>
<entry key="node-feature-version" type="xstring" value="4.3.0.v202011191508"/>
<config key="factory_settings"/>
<entry key="name" type="xstring" value="Java Snippet (simple)"/>
<entry key="hasContent" type="xboolean" value="true"/>
<entry key="isInactive" type="xboolean" value="false"/>
<config key="ports">
<config key="port_1">
<entry key="index" type="xint" value="1"/>
<entry key="port_spec_class" type="xstring" value="org.knime.core.data.DataTableSpec"/>
<entry key="port_object_class" type="xstring" value="org.knime.core.node.BufferedDataTable"/>
<entry key="port_object_summary" type="xstring" value="Rows: 1, Cols: 2"/>
<entry key="port_dir_location" type="xstring" value="port_1"/>
</config>
</config>
<config key="filestores">
<entry key="file_store_location" type="xstring" isnull="true" value=""/>
<entry key="file_store_id" type="xstring" value="53ecfbeb-ce41-4a53-bc92-78986a7736e3"/>
</config>
</config>
